<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <ImageView
        android:layout_width="75dp"
        android:layout_height="75dp"
        android:src="@mipmap/ic_launcher"
        android:id="@+id/image"
        ></ImageView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        >

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/mainText"
        android:text="Main Title"
        android:textColor="#000"
        android:textStyle="bold"
        android:layout_margin="5dp"
        android:textSize="20sp"
        ></TextView>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Main Title"
        android:id="@+id/subText"
        android:textColor="#a9a9a9"
        android:textStyle="bold"
        android:layout_margin="5dp"
        android:textSize="15sp"
        ></TextView>

    </LinearLayout>


</LinearLayout>